cti2yaml(1)

NAME
cti2yaml - convert legacy CTI-format mechanisms to Cantera YAML input files

SYNOPSIS
cti2yaml input [output] [-h | --help]

DESCRIPTION
The parameters are as follows:

input
    The CTI file to be converted.

[output]
    The name of the output file. By default, an output file will be created with the same name as the input file, with the extension changed to .yaml.

-h | --help
    Show a help message and exit.

EXAMPLE
cti2yaml mymech.cti